package org.mynonglam.entitys;

import java.io.Serializable;
import javax.persistence.*;


/**
 * The persistent class for the admin database table.
 * 
 */
@Entity
public class Admin implements Serializable {
	private static final long serialVersionUID = 1L;

	@Id
	private String adminname;

	private String adminpass;

	public Admin() {
	}
	
	public Admin(String adminName, String adminPass) {
		this.adminname = adminName;
		this.adminpass = adminPass;
	}

	public String getAdminname() {
		return this.adminname;
	}

	public void setAdminname(String adminname) {
		this.adminname = adminname;
	}

	public String getAdminpass() {
		return this.adminpass;
	}

	public void setAdminpass(String adminpass) {
		this.adminpass = adminpass;
	}

}